» Ubuntu » Paquets

Error

two or more packages specified (libghc-unixutils-prof quantal)